*{
	padding:0px;
	margin:0px;
}
html{
	width:100%;
	height:100%;
	background:url('../images/bg.jpg') top center repeat-x;
}
body{ 
	width:100%;
	height:100%;
	margin:0 auto; 
	font-family:Calibri,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	background:url('../images/bgBody.png') top repeat-x;
	color:#595858;
	float:left;
}

body a:hover{
	color:#595858;
	text-decoration:underline;
}

body a{
	text-decoration:underline;
	color:#117197;
}

.pdf, .excel{
    display: inline-block;
    line-height: 22px;
    padding-left: 20px;
}
.pdf, a[href$=".pdf"]{
	background: url("/images/document-pdf-text.png") no-repeat top left;
}
.excel{
	background: url("/images/blue-document-excel.png") no-repeat top left;
}
.buttonlink{
	background:#AA9B84;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#AA9B84), to(#7b705f));
	background: -webkit-linear-gradient(#AA9B84, #7b705f);
	background: -moz-linear-gradient(#AA9B84, #7b705f);
	background: -ms-linear-gradient(#AA9B84, #7b705f);
	background: -o-linear-gradient(#AA9B84, #7b705f);
	background: linear-gradient(#AA9B84, #7b705f);
	-pie-background: linear-gradient(#AA9B84, #7b705f);
    text-align:center;
    line-height:28px;
    height:28px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #27231e;
	behavior: url(javascript/PIE.php);
	display: block;
	color:#fff;
	padding:0px 10px;
	float:left;
	cursor:pointer;
}

#table1 tr{
	height:33px;
}

#table1{
	cellpadding:0;
	cellspacing:0;
	width:558px;
	background:url('../images/bgTable.gif') repeat;
}

#table1 td{
	padding:0px 10px;
}

#wrapper{
	position:relative;
	width:100%;
	float:left;
	min-height:100%;
}

#sliderHolder{
	position:absolute;
	top:40px;
	right:30px;
	width:222px;
	height:150px;
	background:url('../images/bgSlide.png');
}

#slider{
	margin:10px 0px 0px 10px;
}

#slider img{
	width:202px;
	height:130px;
}

#contentContainer{
width:1000px;
margin:0 auto;
}

#shadow{
	position:absolute;
	top:0px;
	left:0px;
	width:50%;
	height:271px;
	background:url('../images/bgSh.jpg') 0px 226px repeat-x;
}

#header{
	position:relative;
	float:left;
	width:100%;
}

#header h2{
	position:absolute;
	top:60px;
	left:212px;
	width:400px;
	font-size:30px;
	color:#fff;
	filter: DropShadow(Color=#085e80, OffX=2, OffY=2, Positive=1);
	text-shadow:#085e80 2px 2px 2px;
}

#header .zin{
	font-size:13px;
	font-family:Arial;
	color:#fff;
	position:absolute;
	top:105px;
	line-height:22px;
	left:212px;
	width:400px;
}
	

#header .logo{
	margin:40px 0px 0px 0px;
	width:168px;
	height:150px;
	border:0px;
}

#content{
float:left;
width:100%;
background:#fff;
padding-bottom:57px;
}

#content #left{
	float:left;
	width:630px;
	background:url('../images/bgContent.gif') right top no-repeat #fff;
}

#content #right{
	float:left;
	width:335px;
	padding-left:35px;
	padding-top:23px;
	position:relative;
	margin-top:-31px;
	background:url('../images/top.gif') no-repeat top left #fff;
}

#left h1, #right h3{
	color:#5a5959;
font-family:"Franklin Gothic Demi Cond", Calibri, Arial;
width:100%;
font-weight:normal;
font-size:27px;
}
#left h1{
	margin-top:58px;
}
h3{
	margin-top:35px;
	border-bottom:2px solid #e6e6e6;
	margin-bottom:5px;
}

#left .tekst{
	margin-top:21px;
	color:#595858;
	width:580px;
	line-height:22px;
}

#right p{
	color:#595858;
	line-height:20px;
}

#footer{
position:absolute;
bottom:0px;
left:0px;
width:100%;
height:57px;
background:#4c555b;
line-height:57px;
color:#d8d8d8;
text-align:center;
}

#footer a{
	color:#d8d8d8;
	margin-left:10px;
}

#footer .social_media{
	width:265px;
	height:36px;
	float:left;
	margin-top:12px;
	margin-left:42px;
}

#footer .social_media{
	line-height:35px;
}
#footer .content{
	width:580px;
	margin:0 auto;
}

#footer .content p{
	float:left;
}

#footer img{
	width:32px;
	border:0px;
	line-height:30px;
}

#footer .social_media a{
	float:left;
	margin-right:20px;
	margin-left:0px;
}

#footer .mail{
	margin-top:3px;
}

#footer .social_media a:first-child{
	margin-left:0px;
}

#footer a:first-child{
	margin-left:33px;
}

#menu .active a{
	padding-left:24px;
	padding-right:21px;
	background:url('../images/rightBtn.jpg') top right no-repeat;	
}

#menu .active ul a{
	background:none;
	color:#B3D0DB;	
}

.zin a{
	color:#fff;
}

.zin a:hover{
	color:#e9a607;
}

#menu .active ul{
	margin-top:3px;
}

#menu .active ul a:hover{
	color:#fff;
}

#menu .active{
	background:url('../images/leftBtn.png') top left no-repeat;	
}

#menu li{
	position:relative;
}

#menu li ul li{
	padding:4px 0px 0px 0px;
	height:27px;
	margin-left:0px;
	line-height:27px;
	width:100%;
	background:url('../images/bgMenu.jpg') repeat-x;
}

#menu li ul{
	position:absolute;
	top:30px;
	left:0px;
	width:138px;
	text-align:left;
	list-style-type:none;
	padding:4px 0px 4px 0px;
	z-index:10;
}

.portfolio{
	width:100%;
	margin:40px 0px 20px 0px;
}
.portfolio a{
	position:relative;
	margin-right:25px;
	float:left;
}

.portfolio strong{
	margin-bottom:15px;
	float:left;
}

.clr{
	clear:both;
}

.prowheels{
	width:205px;
	height:31px;
	margin-top:19px;
	background:url('../images/logos/prowheels.png') no-repeat;
}

.siteBG{
	position:absolute;
	top:-163px;
	width:196px;
	height:147px;
	background:url('../images/logos/siteBG.png');
	display:none;
	padding:16px 0px 0px 16px;
}

#portfolioItem{
	float:right;
	width:198px;
	height:138px;
	margin-left:5px;
	background:url('../images/omlijning.png');
	padding:16px 0px 0px 18px;	
}

.siteBG img{
	border:0px;
}

.prowheels:hover{
background:url('../images/logos/prowheelsHover.png');	
}

.prowheels:hover div, .madebymedia:hover div, .hofvangiesbeek:hover div, .joyhealth:hover div{
	display:block;
}

.madebymedia:hover{
background:url('../images/logos/madebymediaHover.jpg');	
}

.madebymedia .siteBG{
	left:-65px;
}

.joyhealth{
	width:107px;
	height:79px;
	background:url('../images/logos/joyhealth.png') no-repeat;
}


.joyhealth:hover{
background:url('../images/logos/joyhealthHover.png');	
}

.joyhealth .siteBG{
	left:-65px;
}

.madebymedia{
	width:81px;
	height:70px;
	background:url('../images/logos/madebymedia.jpg') no-repeat;
}


.hofvangiesbeek .siteBG{
	left:-65px;
}

.hofvangiesbeek{
	width:70px;
	height:70px;
	background:url('../images/logos/het hof van giesbeek.jpg') no-repeat;
}

.hofvangiesbeek:hover{
background:url('../images/logos/het hof van giesbeek Hover.jpg');	
}

#menu{
position:relative;
z-index:1;
color:#fff;
list-style-type:none;
float:left;
width:630px;
height:45px;
font-family:"Franklin Gothic Demi Cond", Calibri, Arial;
font-size:16px;
background:url('../images/bgMenu.jpg') repeat-x;
}

#menu li{
float:left;
height:45px;
line-height:38px;
background:url('../images/bgLi.jpg') top right no-repeat;
}

#menu a{
color:#b3d0db;
padding:0px 19px;
display:block;
height:100%;
text-decoration:none;
}

#menu a:hover{
	color:#fff;
}

#menu .active a{
color:#fff;
}

/* form */
.contactForm .activeForm{
	background:#378fb2;
	border:1px solid #117197;
	color:#fff;
}
.contactForm .false{
	background:#FBE3E4;
	border:1px solid #FBC2C4;
	color:#E21813;
}
.contactForm .correct{
	background:#7ab002;
	border:1px solid #486702;
	color:#000;
}

fieldset{
	border:0px;
}
label{
float:left;
width:130px;
margin-top:5px;
}

input[type=text], textarea, select{
float:left;
width:200px;
margin-top:5px;
border:1px solid #117197;
font-family:Verdana;
font-size:10pt;
}

input[type=text]{
	background:url('../images/bgContact.gif') no-repeat;
}

input[type=submit], input[type=button]{
	padding:3px;
	border:1px solid #117197;
	margin:10px 0px 0px 130px;
}

.clr{
clear:both;
}
/* einde form */